mpv 1:0.29.1-8.0

Architecture: i686
Repository: i686/community
Description: a free, open source, and cross-platform media player
Upstream URL:
License(s): GPL3
Package Size: 1237.82 kB
Installed Size: 4930.00 kB
Build Date: 2019-08-08 19:53:17
Last Updated: 2019-08-16 13:57:25

Dependencies (128)

  • desktop-file-utils
  • ffmpeg
  • hicolor-icon-theme
  • jack (jack2, jack2-dbus, jack)
  • lcms2
  • libarchive
  • libcaca
  • libcdio-paranoia
  • libdvdnav
  • libgl (nvidia-390xx-utils, libglvnd)
  • libva
  • libxinerama
  • libxkbcommon
  • libxrandr
  • libxss
  • libxv
  • lua52
  • rubberband
  • shaderc
  • smbclient
  • uchardet
  • vulkan-icd-loader
  • wayland
  • xdg-utils
  • ffnvcodec-headers (make)
  • ladspa (make)
  • mesa (make)
  • python-docutils (make)
  • vulkan-headers (make)
  • wayland-protocols (make)
  • not satisfiable dependency: "libarchive.so.13" (link)
  • not satisfiable dependency: "libasound.so.2" (link)
  • not satisfiable dependency: "libasound.so.2-ALSA_0.9-0x01772779" (link)
  • not satisfiable dependency: "libasound.so.2-ALSA_0.9.0rc4-0x07b60a14" (link)
  • not satisfiable dependency: "libasound.so.2-ALSA_0.9.0rc8-0x07b60a18" (link)
  • not satisfiable dependency: "libass.so.9" (link)
  • not satisfiable dependency: "libavcodec.so.58" (link)
  • not satisfiable dependency: "libavcodec.so.58-LIBAVCODEC_58-0x035ff8b8" (link)
  • not satisfiable dependency: "libavdevice.so.58" (link)
  • not satisfiable dependency: "libavdevice.so.58-LIBAVDEVICE_58-0x07b11f28" (link)
  • not satisfiable dependency: "libavfilter.so.7" (link)
  • not satisfiable dependency: "libavfilter.so.7-LIBAVFILTER_7-0x0ececed7" (link)
  • not satisfiable dependency: "libavformat.so.58" (link)
  • not satisfiable dependency: "libavformat.so.58-LIBAVFORMAT_58-0x0c7032c8" (link)
  • not satisfiable dependency: "libavutil.so.56" (link)
  • not satisfiable dependency: "libavutil.so.56-LIBAVUTIL_56-0x0f818436" (link)
  • not satisfiable dependency: "libbluray.so.2" (link)
  • libc.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1.3-0x09691f73" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.11-0x06969191" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.15-0x06969195" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.16-0x06969196" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.2-0x0d696912" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.27-0x06969187" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.28-0x06969188" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.3-0x0d696913" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.3.4-0x09691974" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.4-0x0d696914" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.7-0x0d696917" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.8-0x0d696918" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.9-0x0d696919" (link)
  • libcaca.so.0 (libcaca) (link)
  • libcdio_cdda.so.2 (libcdio-paranoia) (link)
  • libcdio_cdda.so.2-CDIO_CDDA_2-0x033f0972 (libcdio-paranoia) (link)
  • libcdio_paranoia.so.2 (libcdio-paranoia) (link)
  • libcdio_paranoia.so.2-CDIO_PARANOIA_2-0x0c87d8c2 (libcdio-paranoia) (link)
  • libcdio.so.19 (libcdio) (link)
  • libcdio.so.19-CDIO_19-0x078e5209 (libcdio) (link)
  • libdl.so.2 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libdl.so.2-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libdl.so.2-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libdrm.so.2" (link)
  • libdvdnav.so.4 (libdvdnav) (link)
  • not satisfiable dependency: "libdvdread.so.4" (link)
  • libEGL.so.1 (libglvnd) (link)
  • not satisfiable dependency: "libgbm.so.1" (link)
  • libGL.so.1 (primus, libglvnd) (link)
  • libjack.so.0 (jack, carla, jack2-dbus) (link)
  • not satisfiable dependency: "libjpeg.so.8" (link)
  • not satisfiable dependency: "libjpeg.so.8-LIBJPEG_8.0-0x04cdfde0" (link)
  • not satisfiable dependency: "liblcms2.so.2" (link)
  • liblua5.2.so.5.2 (lua52) (link)
  • libm.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libm.so.6-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libm.so.6-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libm.so.6-GLIBC_2.27-0x06969187" (link)
  • not satisfiable dependency: "libm.so.6-GLIBC_2.29-0x06969189" (link)
  • libpthread.so.0 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.12-0x06969192" (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.2-0x0d696912" (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.3.2-0x09691972" (link)
  • not satisfiable dependency: "libpulse.so.0" (link)
  • not satisfiable dependency: "libpulse.so.0-PULSE_0-0x05a17b70" (link)
  • librt.so.1 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "librt.so.1-GLIBC_2.2-0x0d696912" (link)
  • not satisfiable dependency: "librubberband.so.2" (link)
  • not satisfiable dependency: "libshaderc_shared.so.1" (link)
  • not satisfiable dependency: "libsmbclient.so.0" (link)
  • not satisfiable dependency: "libsmbclient.so.0-SMBCLIENT_0.1.0-0x00a39220" (link)
  • not satisfiable dependency: "libswresample.so.3" (link)
  • not satisfiable dependency: "libswresample.so.3-LIBSWRESAMPLE_3-0x03a93183" (link)
  • not satisfiable dependency: "libswscale.so.5" (link)
  • not satisfiable dependency: "libswscale.so.5-LIBSWSCALE_5-0x027973e5" (link)
  • libuchardet.so.0 (uchardet) (link)
  • not satisfiable dependency: "libv4l2.so.0" (link)
  • not satisfiable dependency: "libva-drm.so.2" (link)
  • not satisfiable dependency: "libva-wayland.so.2" (link)
  • not satisfiable dependency: "libva-x11.so.2" (link)
  • not satisfiable dependency: "libva.so.2" (link)
  • not satisfiable dependency: "libva.so.2-VA_API_0.33.0-0x086202d0" (link)
  • not satisfiable dependency: "libvdpau.so.1" (link)
  • not satisfiable dependency: "libvulkan.so.1" (link)
  • not satisfiable dependency: "libwayland-client.so.0" (link)
  • not satisfiable dependency: "libwayland-cursor.so.0" (link)
  • not satisfiable dependency: "libwayland-egl.so.1" (link)
  • libX11.so.6 (libx11) (link)
  • libXext.so.6 (libxext) (link)
  • libXinerama.so.1 (libxinerama) (link)
  • not satisfiable dependency: "libxkbcommon.so.0" (link)
  • not satisfiable dependency: "libxkbcommon.so.0-V_0.5.0-0x0c231840" (link)
  • libXrandr.so.2 (libxrandr) (link)
  • libXss.so.1 (libxss) (link)
  • libXv.so.1 (libxv) (link)
  • not satisfiable dependency: "libz.so.1" (link)

Required By (8)